body {
	background: #ebe2d2;
	color: #796445;
	margin: 0;
	font-family: Verdana, 'Arial CE', Arial, sans-serif;
	font-weight: normal;
	font-size: 0.95em;
	}
#obsah {
	margin-left: 220px;
	margin-bottom: 20px;
	}
a {
	color: #1d81cd;
	}

body h1 {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 130px;
	background: #ebe2d2 url('grafika/hlavicka.jpg') top center no-repeat;
	}
body h1 a {
	display: none;
	}

#menu {
	background: url('grafika/menu_back.jpg') top left repeat-x;
	margin: 0;
	float: left;
	top: 130px;
	left: 0;
	width: 200px;
	}
#menu a {
	background: url('grafika/menu_line.jpg') bottom left no-repeat;
	color: #796445;
	display: block;
	font-weight: normal;
	font-size: 1.2em;
	text-decoration: none;
	margin-top: 3px;
	margin-left: 15px;
	padding-bottom: 5px;
	}
#menu a:hover {
	color: #1d81cd;
	}
#menu #active {
	color: #1d81cd;
	}
#menu .menu_last {
	background-image: none;
	}
#menu form {
	margin: 30 0 0 0 !important;
	padding: 0 !important;
	}

div.uedge {
	margin-top: 15px;
	width: 95%;
	background-color: #fbf8f3;
	background-image: none;
	}
div.ulcorner {
	background-image: url(grafika/roh_hl.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}
div.urcorner {
	background-image: url(grafika/roh_hp.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	}
div.blcorner {
	background-image: url(grafika/roh_dl.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	}
div.brcorner {
	background-image: url(grafika/roh_dp.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 10px;
	}
div.innercontent {
	width: 100%;
	}

h2 {
	font-size: 1.2em;
	font-weight: normal;
	padding: 0px;
	background: transparent;
	margin: 0;
	margin-bottom: 10px;
	}
h2.nadpis {
	margin: 10px;
	}
p {
	padding: 0px;
	margin-top: 10px;
	background: transparent;
	}
h3 {
	background: transparent url('grafika/menu_line.jpg') bottom left no-repeat;
	font-size: 1.1em;
	font-weight: normal;
	margin: 5px;
	margin-top: 0px;
	padding-bottom: 5px;
	}
#akce a {
	display: block;
	margin-bottom: 5px;
	}
div.srazy-foto {
	float: left;
	width: 170px;
	height: 250px;
	margin: 10px;
	}
div.srazy-foto #karta {
	text-align: center;
	}
.image {
	border: 1px solid #796445;
	}
.clear {
	clear: left;
	}
a.plastik {
	border: 0;
	float: left;
	margin: 10px;
	}
a.plastik img {
	border: 1px solid #796445;
	}
.bordel {
	margin: 10px;
	}
.list {
	margin-right: 10px;
	margin-bottom: 10px;
	}
.innercontent table {
	width: 100%;
	}
td.seznam {
	width: 50%;
	}
div.preklad {
	float: right;
	}
li {
	margin-bottom: 10px;
	}
.cite {
	margin-bottom: 30px;
	}
.cite cite {
	display: block;
	text-align: left;
	margin-bottom: 7px;
	}
.odkaz-text {
	margin: 5px 10px 20px 90px;
	}
td {
	vertical-align: top;
	}
form img {
	border: 0;
	}
.button {
	margin: 5px 50px;
	}

div.post_jm {
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ebe2d2;
	}
div.post_jm .jmeno {
	font-size: 1.1em;
	font-weight: normal;
	margin-right: 15px;
	}
.date {
	float: right;
	}
.post {
	margin: 0;
	}
.ref {
	font-size: 0.6em;
	margin-top: 10px;
	text-align: right;
	}
input, textarea {
	border: 1px	solid #796445;
	}

#paticka {
	background: url('grafika/paticka.jpg') top center repeat-y;
	color: #796445;
	clear: both;
	width: 100%;
	text-align: center;
	padding: 5px 0;
	}

/* popis chybové stránky */
#chyba {
	float: left;
	color: #cc0000;
	font-size: 8em;
	margin: 0 15px 250px 15px;
	}
div.innercontent-chyba ul {
	padding-left: 120px;
	}
div.innercontent-chyba {
	height: 300px;
	}
